Bug 1011901 - Report traceback infos about errors when starting ntpdate, rpcidmapd and rpcgssd services during auto-installation/TUI-installation
Report traceback infos about errors when starting ntpdate, rpcidmapd and rpcg...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.4.1
Assigned To: Ryan Barry
bugs@ovirt.org
node
:
Depends On:
Blocks: 1023822
  Show dependency treegraph
 
Reported: 2013-09-25 07:11 EDT by wanghui
Modified: 2014-04-30 08:14 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1023822 (view as bug list)
Environment:
Last Closed: 2014-04-30 08:14:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback error during autoinstallation (22.34 KB, image/png)
2013-09-25 07:11 EDT, wanghui
no flags Details

  None (edit)
Description wanghui 2013-09-25 07:11:52 EDT
Created attachment 802734 [details]
traceback error during autoinstallation

Description of problem:
During auto-installation and TUI-installation, it reports traceback during configuring network process. It can't start ntpdate, rpcidmapd and rpcgssd services. The error information is as traceback.png.

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.1.0-0.999.999.20130925030304git1f9f74b.753.fc18

How reproducible:
100%

Steps to Reproduce:
1. Clean install ovirt-node using auto/TUI mode.
2. Focus on the installation process when installed using auto mode.
3. Check the /var/log/ovirt-node.log file.

Actual results:
1. After step2, it will report three traceback infos. And it can not start ntpdate, rpcidmapd and rpcgssd services.
2. After step3, the error infos can be find in the log file.

Expected results:
1. It will not report traceback infos. And it can start ntpdate, rpcidmapd and rpcgssd services successfully.

Additional info:
Comment 1 Sandro Bonazzola 2014-03-04 04:17:24 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.